%define modpref connexion-modules
%define modname basedict

Name: %modpref-%modname
Version: 0.4.6
Release: alt1
BuildArch: noarch

%add_python_lib_path		%_datadir/%modpref/%modname
%add_python_compile_include	%_datadir/%modpref/%modname

Summary: Connexion project: base dictionary
License: GPL
Group: Shells
Packager: Peter V. Saveliev <peet@altlinux.org>

Source0: %name.tar.gz


Requires: connexion >= %version-alt1

%description 
The Connexion project tries to implement both user and developer
friendly framework to create working environments by integrating
three major parts: services, modules and interfaces.

This package contains base dictionary modules.

%prep
%setup -q -c %name-%version-%release

%build

%install
rm -f *spec
rm -f Makefile

install -d -m 755 %buildroot/%_datadir/%modpref/%modname
cp -a * %buildroot/%_datadir/%modpref/%modname

%files
%_datadir/%modpref/%modname

%changelog
* Sun Mar 23 2008 Peter V. Saveliev <peet@altlinux.org> 0.4.6-alt1
- revision 1189:
	* pop / (~= cd /)
	* `list` module: XML tree listing
	* use common package cxutil

* Wed Oct 31 2007 Peter V. Saveliev <peet@altlinux.org> 0.4.4-alt5
- revision 953:
	* exec uses string substitutions from opts.envl.signal (when available)

* Fri Oct 19 2007 Peter V. Saveliev <peet@altlinux.org> 0.4.4-alt4
- revision 908:
	* new module: exec

* Fri Sep 28 2007 Peter V. Saveliev <peet@altlinux.org> 0.4.4-alt3
- revision 834:
	* transaction abort
	* script definition module

* Sat Sep 22 2007 Peter V. Saveliev <peet@altlinux.org> 0.4.4-alt2
- pmask usage
- new declare behaviour

* Wed Sep 12 2007 Peter V. Saveliev <peet@altlinux.ru> 0.4.4-alt1
- first build

